@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.navbar-brand .logo{
  position: relative;
  max-width: 80px;
  padding: 0px 10px;
}
.main-section1{
  
}
.main-section2{
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 5% 0px 5%;
}